Mailinglist Archive: opensuse-de (871 mails)

< Previous Next >
Re: Abhängigkeitsscherz: Musikalischer Editor gedit
On Wed, Jun 01, 2011 at 04:11:40PM +0200, Al Bogner wrote:
Nach einer frischen und aktualisierten Standard-XFCE-Installation unter
11.3 auf einem 64-bit-System:


zypper install gedit
Loading repository data...
Reading installed packages...
Resolving package dependencies...

The following NEW packages are going to be installed:
alsa-plugins-pulse alsa-plugins-pulse-32bit audiofile dbus-1-32bit
enchant gdbm-32bit gedit libFLAC8-32bit libart_lgpl libblas3 libbonobo
libbonoboui libenchant1 libesd0 libgfortran45 libgnome libgnomecanvas
libgnomeui libgtksourceview-2_0-0 liblapack3 libogg0-32bit
libpulse0-32bit libsamplerate libsndfile-32bit libspeexdsp1
libvorbis-32bit pulseaudio pulseaudio-esound-compat python-cairo
python-gnome python-gtk python-gtksourceview python-numpy python-orbit
rtkit tcpd-32bit

The following recommended packages were automatically selected:
alsa-plugins-pulse alsa-plugins-pulse-32bit pulseaudio-esound-compat

36 new packages to install.
Overall download size: 10.7 MiB. After the operation, additional 40.8
MiB will be used.


Versteht das wer?

Das gedit scheint nur 32bit zu sein (oder irgendeine andere Abhaengigkeit),
dadurch wird ploetzlich doch einiges -32bit Zeugs angezogen.

pulseaudio wohl durch irgendwas gnomiges oder alsa plugin.

Ciao, Marcus
--
Um die Liste abzubestellen, schicken Sie eine Mail an:
opensuse-de+unsubscribe@xxxxxxxxxxxx
Um eine Liste aller verfuegbaren Kommandos zu bekommen, schicken
Sie eine Mail an: opensuse-de+help@xxxxxxxxxxxx

< Previous Next >
References